"Cancel" = "Zrušiť";
"Skip This Update" = "Preskočiť túto aktualizáciu";
"An error occurred while downloading the update." = "Počas sťahovania aktualizácie sa vyskytla chyba.";
"%1$@ of %2$@" = "%1$@ z %2$@";
"“%@” is now available." = "Zariadenie „%@“ je teraz dostupné.";
"Checking for Updates…" = "Hľadá sa aktualizácia";
"Install Update" = "Inštalovať aktualizáciu";
"Remind Me Later" = "Pripomenúť neskôr";
"An error occurred while checking for a software update." = "Počas hľadania aktualizácie softvéru sa vyskytla chyba.";
"%@ is already up to date." = "Systém %@ je aktuálny.";


// Unlocalized strings



// Modified strings

